summaryrefslogtreecommitdiffstats
path: root/tools/gswauth_functional_tests.sh
diff options
context:
space:
mode:
authorThiago da Silva <thiago@redhat.com>2013-11-05 14:32:59 -0500
committerLuis Pabon <lpabon@redhat.com>2013-11-13 13:41:16 -0800
commit40553ff9586aedccbddfbc57ce9c65463aac95b7 (patch)
tree6cb968ec40b798e331b961dc7c400f6373af2161 /tools/gswauth_functional_tests.sh
parent810b399d243c05343d8fd24b5fb597e2abe4cd61 (diff)
renaming instances of swauth to gswauth
changed code where appropriate to gswauth instead of swauth Change-Id: Iadcec4f379fae3f063379b4899797b375290cc7b Signed-off-by: Thiago da Silva <thiago@redhat.com> Reviewed-on: http://review.gluster.org/6226 Reviewed-by: Luis Pabon <lpabon@redhat.com> Tested-by: Luis Pabon <lpabon@redhat.com>
Diffstat (limited to 'tools/gswauth_functional_tests.sh')
-rwxr-xr-xtools/gswauth_functional_tests.sh10
1 files changed, 5 insertions, 5 deletions
diff --git a/tools/gswauth_functional_tests.sh b/tools/gswauth_functional_tests.sh
index 1fe5a87..0c09fa2 100755
--- a/tools/gswauth_functional_tests.sh
+++ b/tools/gswauth_functional_tests.sh
@@ -59,10 +59,10 @@ run_generic_tests()
gswauth_cleanup
#swauth-prep
- sudo_env swauth-prep -K swauthkey || fail "Unable to prep gswauth"
- sudo_env swauth-add-user -K swauthkey -a test tester testing || fail "Unable to add user test"
- sudo_env swauth-add-user -K swauthkey -a test2 tester2 testing2 || fail "Unable to add user test2"
- sudo_env swauth-add-user -K swauthkey test tester3 testing3 || fail "Unable to add user test3"
+ sudo_env swauth-prep -K gswauthkey || fail "Unable to prep gswauth"
+ sudo_env swauth-add-user -K gswauthkey -a test tester testing || fail "Unable to add user test"
+ sudo_env swauth-add-user -K gswauthkey -a test2 tester2 testing2 || fail "Unable to add user test2"
+ sudo_env swauth-add-user -K gswauthkey test tester3 testing3 || fail "Unable to add user test3"
nosetests -v --exe \
--with-xunit \
@@ -105,7 +105,7 @@ sudo service memcached start || fail "Unable to start memcached"
sudo_env swift-init main start || fail "Unable to start swift"
#swauth-prep
-sudo_env swauth-prep -K swauthkey || fail "Unable to prep gswauth"
+sudo_env swauth-prep -K gswauthkey || fail "Unable to prep gswauth"
mkdir functional_tests > /dev/null 2>&1
nosetests -v --exe \